Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Glenn Morris <[email-masked]>
Date: Sat, 15 Nov 2008 18:09:25 -0500

I'm inclined just to remove this feature; but I'm hoping to hear why
it was added.